table.board {
	margi				:4px;
	
	border-style		:outset;
	border-width		:4px;
	border-color		:#aa8888;
	
	border-collapse		:collapse;
	
	empty-cells			:show;
	
	margin				:0px;
	text-align			:center;
	
	background-color	:#ffeecc;

}
.board th {
	padding				:0px;
}
.board td {
	border-width		:2px;
	border-color		:#aa8888;
	
	width				:48px;
	height				:48px;
	padding				:0px;
	text-align			:center;
}
